﻿/**********************************************************************
ÄNDERUNGEN HIER SIND WIRKUNGSLOS
style.css.inc.php ÄNDERN!
**********************************************************************/

@import url("stylespecial.css");
@import url("dom.css");
@import url("reg.css");
@import url("about.css");
@import url("reiter.css");
@import url("stat.css");
@import url("slider.css");
@import url("mydom.css");
@import url("mykonto.css");
@import url("mydat.css");
@import url("gemDom.css");
@import url("gemDomSub.css");
@import url("warenkorb.css");
@import url("wunschliste.css");
@import url("archiv.css");
@import url("kassa.css");

@import url("global.css");

/***********************
SITE
***********************/
body {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	line-height:14px;
	font-weight:normal;
	font-variant:normal;
	text-transform:none;
	color:#3D6083;
	text-decoration:none;
	margin:0px;
	padding:0px;
	background-color:#D9D9D9;
	background-image:url(/img/bg0.gif);
	background-position:center top;
	background-repeat:repeat-x;
	text-align:center;
	
	overflow-y:scroll;
	overflow-y:yes;
}
#container {
	width:980px;
	margin:auto;
	text-align:left;
	
	background-image:url(/img/mainBg.gif);
	background-position:left top;
	background-repeat:repeat-y;
}
a {
	color:#3D6083;
	text-decoration:none;
}
a:hover {
	color:#3D6083;
	text-decoration:underline;
}
p {
	margin:0px 0px 10px 0px;
}
#mainText {
	line-height:16px;
}
#mainText a {
	text-decoration:underline;
/*	color:#16BB00; */
}
form {
	padding:0px;
	margin:0px;
}
ul {
	margin:5px 0px 10px 0px;
}
li {
	margin:0px 0px 0px -10px;
	_margin:0px 0px 0px 30px;
}
img {
	border:none;
}

/***********************
HEADER
***********************/
#header {
	height:75px;
	background-image:url(/img/header.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}

/***********************
MENU TOP
***********************/
#menuMainBg {
	height:29px;
	background-image:url(/img/menuMainBg.gif);
	background-position:left top;
	background-repeat:no-repeat;
	padding:0px 0px 0px 165px;
}
#menuMainImg {
	float:left;
	_margin:0px -3px 0px -3px;
}
#menuMain {
	float:left;
	padding:0px 10px 0px 10px;
	margin:7px 0px 0px 0px;
}
#menuMain a {
	float:left;
	color:#3D6083;
	font-weight:bold;
}
#menuMain a:hover {
	text-decoration:underline;
}
#menuMainA {
	float:left;
	height:29px;
	background-image:url(/img/menuMainA_m.gif);
	background-position:left top;
	background-repeat:repeat-x;
}
#menuMainA a {
	float:left;
	color:#FFFFFF;
	font-weight:bold;
	margin:7px 0px 0px 0px;
}
#menuMainA a:hover {
	text-decoration:none;
}
#menuSubImg {
	float:left;
	_margin:0px -3px 0px -3px;
}
#menuSubBg {
	height:36px;
	background-image:url(/img/menuSubBg.gif);
	background-position:left top;
	background-repeat:no-repeat;
	padding:0px 0px 0px 166px;
}
#menuSub {
	float:left;
	display:block;
	padding:0px 2px 0px 6px;
	margin:6px 5px 0px 5px;

	background-image:url(/img/menuSubArrow.gif);
	background-position:0px 6px;
	background-repeat:no-repeat;
}
#menuSub a {
	float:left;
	display:block;
	color:#FFFFFF;
}
#menuSub a:hover {
	text-decoration:underline;
}
#menuSubA {
	float:left;
	height:36px;
	padding:0px 5px 0px 5px;
	background-image:url(/img/menuSubA_m.gif);
	background-position:left top;
	background-repeat:repeat-x;
}
#menuSubA a {
	float:left;
	color:#3D6083;
	margin:6px 0px 0px 0px;
}
#menuSubA a:hover {
	text-decoration:none;
}

/***********************
COLUMNS
***********************/
#leftCol {
	float:left;
	width:165px;
	_width:162px;
	padding:5px 0px 0px 0px;
}
#rightCol {
	float:right;
	width:165px;
	_width:162px;
	padding:5px 0px 0px 0px;
}
#mainCol {
	width:650px;
	max-width:605px;
	padding:5px 20px 30px 25px;
	margin:0px 165px 0px 165px;
	_margin:0px 162px 0px 162px;
}

/***********************
colLEFT-RIGHT
***********************/
#colBoxLeftUe, #colBoxRightUe {
	background-color:#7EA6C1;
	background-image:url(/img/ueBg.gif);
	background-position:right top;
	background-repeat:no-repeat;
	
	font-size:10px;
	color:#FFFFFF;
	text-transform:uppercase;
	line-height:19px;
}
#colBoxLeftUe {
	margin:0px 15px 0px 10px;
	_margin:0px 12px 0px 10px;
	height:19px;
}
#colBoxRightUe {
	margin:0px 11px 0px 15px;
	_margin:0px 11px 0px 12px;
	height:19px;
}
#colBoxLeftUe a, #colBoxRightUe a {
	color:#FFFFFF;
}
#colBoxLeft, #colBoxRight {
	font-size:10px;
	background-color:#E8E8E8;
	background-image:url(/img/colBoxBg.gif);
	background-position:right top;
	background-repeat:no-repeat;
	border:1px solid #89A3B4;	
/*	text-align:justify; */
}
#colBoxLeft {
	margin:1px 15px 15px 10px;
	_margin:1px 12px 15px 10px;
	padding:10px 10px 10px 10px;
}
#colBoxRight {
	margin:1px 10px 15px 15px;
	_margin:1px 10px 15px 12px;
	padding:10px 10px 10px 10px;
}
#colBoxMieten {
	background-color:#E8E8E8;
	background-image:url(/img/colBoxMietenBg.gif);
	background-position:right top;
	background-repeat:no-repeat;
	border:1px solid #89A3B4;
	
	height:140px;
	margin:1px 10px 15px 15px;
	_margin:1px 10px 15px 12px;
	padding:0px 0px 0px 0px;
}
#colBoxFormLogin {
	margin:0px -5px 0px 0px;
	padding:0px;
	
	background-image:url(/img/loginSecSig.gif);
	background-repeat:no-repeat;
	background-position:95px 0px;
}
.colBoxInputLogin, .colBoxInputLoginF {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	line-height:12px;
	font-weight:normal;
	font-variant:normal;
	text-transform:none;
	color:#696969;
	text-decoration:none;
	background-color:#FFFFFF;
	border:1px solid #8C8C8C;
	padding:2px 0px 0px 3px;
	margin:0px 0px 6px 0px;
	width:100px;
	height:18px;
}
.colBoxInputLoginF {
	border:1px solid #DD1C1C;
}
#colBoxPw {
	float:left;
	width:35px;
	font-size:9px;
	line-height:10px;
	color:#3D6083;
	padding:0px 0px 0px 10px;
}
#colBoxAngRow, #colBoxAngSRow, #colBoxAngSUeRow {
	text-align:left;
}
#colBoxAngSRow {
	height:16px;
	line-height:16px;
	background:url(/img/tableBorderDottedHor.gif) 0px 15px repeat-x;
}
#colBoxAngSUeRow {
	border-bottom:1px solid #CCCCCC;
	margin:7px 0px 0px 0px;
}
#colBoxAngKontoRow {
	font-size:9px;
	color:#696969;
	text-align:left;
	margin:0px -10px 1px -10px;
	padding:5px 10px 5px 30px;

	background-image:url(/img/myKonto/kontoIcon.gif);
	background-repeat:no-repeat;
	background-position:8px 3px;
}
#colBoxAngKontoRow #kontostand {
	display:block;
	font-size:12px;
	font-weight:bold;
	color:#3EA009;
	padding:0px 0px 0px 0px;
}
#colBoxAngKontoRow #kontostandMwst {
	display:block;
	padding:0px 0px 0px 0px;
}
#colBoxAngCol1, #colBoxAngSCol1 {
	float:left;
	width:80px;
	color:#696969;
}
#colBoxAngSCol1 {
	max-width:70px;
	background:url(/img/arrow_r.gif) 0px 5px no-repeat;
	padding:0px 0px 0px 10px;
}
#colBoxAngSCol1 a {
	color:#696969;
}
#colBoxAngCol2 {
	text-align:right;
	margin:0px 0px 0px 80px;
	background:url(/img/tableBorderDottedVer.gif) 0px 0px repeat-y;
}
#colBoxAngDescr {
	color:#696969;
}
#colBoxAngDescrAng {
	color:#ACACAC;
}
#colBoxLine {
	background-image:url(/img/colBoxLine.gif);
	background-repeat:repeat-x;
	background-position:0px 10px;
	height:20px;
	margin:0px -10px 0px -10px;
}
#colBoxLineKonto {
	background-image:url(/img/colBoxLine.gif);
	background-repeat:repeat-x;
	background-position:0px 0px;
	height:2px;
	line-height:2px;
	font-size:2px;
	margin:0px -10px 0px -10px;
}
#colBoxLineDot {
	background-image:url(/img/colBoxLineDot.gif);
	background-repeat:repeat-x;
	background-position:0px 4px;
	height:6px;
	line-height:6px;
	font-size:6px;
	margin:0px -10px 0px -10px;
}
#colBoxDate {
	font-size:9px;
	line-height:10px;
	color:#ACACAC;
	text-align:right;
	padding:0px 0px 0px 0px;
}
#colBoxHeadnews {
	padding:0px 0px 0px 0px;
}
#colBoxStat {
}
#colBoxStatRow {
	height:16px;
	background-image:url(/img/tableBorderDottedHor.gif);
	background-position:0px 15px;
	background-repeat:repeat-x;
}
#colBoxStatRowAnz {
	height:16px;
	background-image:none;
	background-image:url(/img/tableBorderDottedHor.gif);
	background-position:0px 15px;
	background-repeat:repeat-x;
}
#colBoxStatRowUe {
	height:14px;
	margin:7px 0px 0px 0px;
	border-bottom:1px solid #CCCCCC;
}
#colBoxStatCol1 {
	float:left;
	width:80px;
	color:#696969;
}
#colBoxStatCol2 {
	text-align:right;
	margin:0px 0px 0px 80px;
	background-image:url(/img/tableBorderDottedVer.gif);
	background-position:0px 0px;
	background-repeat:repeat-y;
}
#colBoxSecure {
	margin:1px 10px 0px 15px;
	_margin:1px 10px 0px 12px;
	text-align:center;
}

/***********************
colMAIN
***********************/
#mainLineDot {
	background-image:url(/img/mainLineDot.gif);
	background-repeat:repeat-x;
	background-position:0px 0px;
	height:1px;
	line-height:1px;
	font-size:1px;
	margin:0px -20px 0px -25px;
}
#mainTitle {
	font-size:12px;
	font-weight:bold;
	line-height:20px;
	margin:0px 0px 15px 0px;
	padding:0px 0px 0px 0px;
}
#mainTitleSub {
	font-weight:bold;
	line-height:18px;
	margin:0px 0px 10px 21px;
	padding:0px 0px 0px 0px;
}
#mainTitleImg {
	margin:0px 6px 0px 0px;
	float:left;
}

/***********************
IMPRESSUM
***********************/
#impressum {
	background-image:url(/img/impressum/imprBg.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	
	padding:90px 60px 30px 55px;
}
#impressumText {
	padding:0px 0px 0px 168px;
}
#impressumLeft {
	float:left;
}
#impressumRight {
	margin:0px 0px 0px 250px;
	text-align:right;
}
#impressumKontakt {
	position:absolute;
	margin:195px 0px 0px 250px;
	_margin:181px 0px 0px 250px;
}
#trademark {
	position:relative;
	top:15px;
	text-align:justify;
	border-top:1px solid #CCCCCC;
}
#trademark p {
	margin:0px;
	padding:3px 0px 14px 0px;
}
#trademark sup {
	font-size:10px;
	_font-size:11px;
	line-height:0px;
}

/***********************
FOOTER
***********************/
#footer {
	clear:both;
	background-image:url(/img/footerBg.gif);
	background-repeat:no-repeat;
	background-position:left bottom;

	height:45px;
	max-height:18px;
	padding:27px 20px 0px 20px;

/* original
	height:70px;
	max-height:18px;
	padding:52px 20px 0px 20px;
*/	
	font-size:9px;
	color:#FFFFFF;
	text-align:right;
}
#footer a {
	color:#FFFFFF;
	text-decoration:none;
}
#footer a:hover {
	color:#2A4259;
	text-decoration:none;
}
#copy {
	float:left;
	text-align:left;
	width:250px;
}